@charset "utf-8";
/* CSS Document */

/* ===================================================== */
/* For UTokyo Researchers
/* ===================================================== */
.students .figbox1{
	width: 700px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.5em;
	color: #F00;
	margin: 0 auto;
	padding: 10px;
	border: #F00 1px solid;
    border-radius: 5px;        /* CSS35 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */ 
}

.students .figbox2{
	width: auto;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 0.5em;
	background: #3271a7;
	color: #FFFFFF;
	padding: 10px;
	margin: 30px 0;
	border: #3271a7 1px solid;
    border-radius: 5px;        /* CSS35 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */ 
}

.students .figbox3{
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	color: #3271a7;
	padding: 10px;
	margin: 10px 0;
	border: #3271a7 1px solid;
    border-radius: 5px;        /* CSS35 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */ 
}


.students .figbox4{
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	background: #F90;
	padding: 10px;
	margin: 10px 0;
	border: #F90 1px solid;
    border-radius: 5px;        /* CSS35 */  
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 5px;   /* Firefox用 */ 
}

.students .figbox4 a{
	color: #FFFFFF;
}

.students .box ol.manual {
    position: relative;
    margin:0;
    padding:0
}
 
.students .box ol.manual li  {
	line-height: 1.5em;
    list-style: none;
    list-style-position:outside;
    margin:0;
    padding-left:1.25em;
	padding-bottom: 10px;
}

.students .box ol.manual li span.no {
    position: absolute;
    left:0;
    margin: 2px 0 0 0;
}
 
.students .box ul{
	margin-top: 10px;
	margin-left: 10px;
	padding-bottom: 10px;
}

.students .box ul li{
	list-style: disc;
	margin-left: 10px;
	padding-left: 5px;
	padding-bottom: 5px;
	line-height: 1.5em;
}

.students .box ul li.link{
	text-align: right;
	list-style: none;
}
